.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396058,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.139879px;}
.ls21{letter-spacing:-0.096192px;}
.ls1b{letter-spacing:-0.067735px;}
.ls1e{letter-spacing:-0.048497px;}
.ls1c{letter-spacing:-0.044088px;}
.ls16{letter-spacing:-0.040481px;}
.ls13{letter-spacing:-0.036072px;}
.ls19{letter-spacing:-0.031663px;}
.lse{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.020040px;}
.ls1{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.014880px;}
.ls17{letter-spacing:-0.012425px;}
.ls2{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.005280px;}
.lsb{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004409px;}
.ls8{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.012425px;}
.ls9{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls1d{letter-spacing:0.024048px;}
.ls22{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.031663px;}
.ls18{letter-spacing:0.036072px;}
.ls23{letter-spacing:0.040481px;}
.lsd{letter-spacing:0.044088px;}
.ls1f{letter-spacing:0.048497px;}
.ls20{letter-spacing:0.064128px;}
.ls11{letter-spacing:0.076553px;}
.ls7{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.412824px;}
.ws15{word-spacing:-0.112625px;}
.ws2f{word-spacing:-0.108216px;}
.ws13{word-spacing:-0.103807px;}
.ws1c{word-spacing:-0.100200px;}
.ws1b{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.ws2c{word-spacing:-0.080160px;}
.ws2a{word-spacing:-0.076553px;}
.ws19{word-spacing:-0.072144px;}
.ws1a{word-spacing:-0.060120px;}
.ws30{word-spacing:-0.056112px;}
.ws2b{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.044088px;}
.ws3{word-spacing:0.115200px;}
.ws1e{word-spacing:0.120000px;}
.ws4{word-spacing:0.132264px;}
.ws7{word-spacing:0.866129px;}
.wsb{word-spacing:1.322640px;}
.wsc{word-spacing:2.296584px;}
.wsf{word-spacing:4.460904px;}
.ws11{word-spacing:4.700983px;}
.ws5{word-spacing:5.406792px;}
.wsd{word-spacing:6.127831px;}
.wse{word-spacing:6.144665px;}
.wsa{word-spacing:6.372720px;}
.ws8{word-spacing:7.824017px;}
.ws9{word-spacing:7.839648px;}
.ws1d{word-spacing:8.789544px;}
.ws29{word-spacing:8.793953px;}
.ws14{word-spacing:8.813191px;}
.ws6{word-spacing:9.258480px;}
.ws2{word-spacing:10.684800px;}
.ws1{word-spacing:10.804800px;}
.ws10{word-spacing:13.074096px;}
.ws4e{word-spacing:58.196160px;}
.ws48{word-spacing:68.264256px;}
.ws43{word-spacing:68.280288px;}
.ws4d{word-spacing:68.308344px;}
.ws50{word-spacing:70.689096px;}
.ws44{word-spacing:70.713144px;}
.ws46{word-spacing:70.721160px;}
.ws4b{word-spacing:70.728775px;}
.ws3e{word-spacing:75.980057px;}
.ws38{word-spacing:79.550784px;}
.ws3d{word-spacing:79.566816px;}
.ws3b{word-spacing:80.500680px;}
.ws36{word-spacing:80.512704px;}
.ws3a{word-spacing:80.528736px;}
.ws37{word-spacing:80.536752px;}
.ws35{word-spacing:81.996065px;}
.ws40{word-spacing:81.999672px;}
.ws3f{word-spacing:85.811681px;}
.ws34{word-spacing:85.823304px;}
.ws3c{word-spacing:88.227703px;}
.ws39{word-spacing:94.200024px;}
.ws4f{word-spacing:94.204032px;}
.ws49{word-spacing:94.207639px;}
.ws4c{word-spacing:96.580776px;}
.ws52{word-spacing:96.585185px;}
.ws41{word-spacing:96.588792px;}
.ws51{word-spacing:96.592800px;}
.ws47{word-spacing:96.596808px;}
.ws42{word-spacing:96.600816px;}
.ws4a{word-spacing:96.644904px;}
.ws45{word-spacing:104.320224px;}
.ws20{word-spacing:111.739032px;}
.ws24{word-spacing:129.494472px;}
.ws22{word-spacing:130.443967px;}
.ws21{word-spacing:131.670816px;}
.ws1f{word-spacing:131.686848px;}
.ws27{word-spacing:131.694864px;}
.ws23{word-spacing:132.861192px;}
.ws28{word-spacing:134.059584px;}
.ws26{word-spacing:134.989440px;}
.ws25{word-spacing:139.590624px;}
.ws2e{word-spacing:170.520360px;}
.ws32{word-spacing:283.137144px;}
.ws31{word-spacing:285.036535px;}
.ws2d{word-spacing:287.469391px;}
.ws33{word-spacing:304.912608px;}
._20{margin-left:-305.039300px;}
._17{margin-left:-287.520974px;}
._1e{margin-left:-285.118417px;}
._18{margin-left:-171.287264px;}
._7{margin-left:-82.695685px;}
._45{margin-left:-38.159072px;}
._3c{margin-left:-36.059102px;}
._54{margin-left:-34.567806px;}
._46{margin-left:-32.776320px;}
._2d{margin-left:-31.671997px;}
._31{margin-left:-29.760192px;}
._30{margin-left:-26.879432px;}
._4b{margin-left:-25.435074px;}
._32{margin-left:-24.292010px;}
._4d{margin-left:-23.085247px;}
._2a{margin-left:-21.594406px;}
._2c{margin-left:-20.069246px;}
._27{margin-left:-18.719217px;}
._22{margin-left:-17.519128px;}
._21{margin-left:-16.414104px;}
._37{margin-left:-15.062946px;}
._25{margin-left:-13.443760px;}
._2b{margin-left:-12.202415px;}
._24{margin-left:-11.038104px;}
._2{margin-left:-9.857412px;}
._3{margin-left:-7.906178px;}
._3a{margin-left:-6.028534px;}
._35{margin-left:-4.846538px;}
._23{margin-left:-3.812464px;}
._43{margin-left:-2.400520px;}
._0{margin-left:-1.125586px;}
._5{width:1.140793px;}
._3b{width:2.534422px;}
._52{width:4.079832px;}
._2f{width:5.248830px;}
._29{width:6.968309px;}
._6{width:8.734616px;}
._39{width:11.574336px;}
._53{width:12.996849px;}
._42{width:14.519442px;}
._48{width:15.607892px;}
._41{width:17.758848px;}
._34{width:18.956830px;}
._47{width:22.081824px;}
._40{width:24.479240px;}
._26{width:26.882210px;}
._38{width:31.678757px;}
._11{width:35.136266px;}
._3f{width:38.159568px;}
._1{width:43.494904px;}
._51{width:49.163040px;}
._4{width:56.456584px;}
._50{width:59.368958px;}
._3d{width:68.705431px;}
._4a{width:69.858830px;}
._f{width:72.004720px;}
._4e{width:76.711574px;}
._a{width:79.924456px;}
._b{width:81.123466px;}
._2e{width:84.477050px;}
._4c{width:86.377536px;}
._44{width:88.356568px;}
._28{width:90.280794px;}
._3e{width:92.644416px;}
._36{width:95.064493px;}
._33{width:96.958967px;}
._4f{width:99.067906px;}
._e{width:101.036594px;}
._d{width:102.240960px;}
._c{width:103.439906px;}
._49{width:104.634216px;}
._8{width:112.971204px;}
._13{width:121.503792px;}
._12{width:152.439273px;}
._9{width:174.136512px;}
._1d{width:188.553278px;}
._1c{width:196.155824px;}
._1a{width:247.441316px;}
._1b{width:256.318772px;}
._14{width:258.480548px;}
._16{width:269.763280px;}
._15{width:274.079400px;}
._19{width:278.399245px;}
._1f{width:280.800768px;}
._10{width:344.401826px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:31.611560px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.yab{bottom:75.635649px;}
.y84{bottom:77.416605px;}
.y2d{bottom:77.416630px;}
.yaa{bottom:81.447451px;}
.y2c{bottom:83.228407px;}
.ya9{bottom:99.192810px;}
.y0{bottom:100.754902px;}
.y4f{bottom:134.402369px;}
.y4e{bottom:162.520016px;}
.y4d{bottom:190.076263px;}
.y4c{bottom:218.193832px;}
.y4b{bottom:246.311416px;}
.y4a{bottom:274.428985px;}
.y49{bottom:302.546570px;}
.yd2{bottom:311.074902px;}
.ya8{bottom:323.634274px;}
.y48{bottom:330.664139px;}
.yd1{bottom:336.099592px;}
.yd0{bottom:355.594510px;}
.ya7{bottom:357.281569px;}
.y47{bottom:358.781708px;}
.ycf{bottom:374.339608px;}
.y46{bottom:386.899292px;}
.ya6{bottom:390.835435px;}
.yce{bottom:393.084846px;}
.ycd{bottom:411.829976px;}
.y45{bottom:415.016892px;}
.ya5{bottom:424.389145px;}
.ycc{bottom:430.574871px;}
.y44{bottom:443.134461px;}
.ycb{bottom:449.319969px;}
.ya4{bottom:458.036611px;}
.yca{bottom:468.065067px;}
.y43{bottom:471.252046px;}
.yc9{bottom:486.810165px;}
.ya3{bottom:489.996863px;}
.y42{bottom:499.369615px;}
.yc8{bottom:505.555263px;}
.ya2{bottom:521.301176px;}
.yc7{bottom:524.300361px;}
.y41{bottom:527.487184px;}
.yc6{bottom:543.045459px;}
.ya1{bottom:553.261553px;}
.y40{bottom:555.604768px;}
.yc5{bottom:561.790557px;}
.y5d{bottom:577.911263px;}
.yc4{bottom:580.535655px;}
.y3f{bottom:583.722337px;}
.ya0{bottom:585.315702px;}
.yc3{bottom:599.280753px;}
.y5c{bottom:606.122729px;}
.y3e{bottom:612.402322px;}
.y9f{bottom:617.369804px;}
.yc2{bottom:618.025851px;}
.yc1{bottom:636.770949px;}
.y57{bottom:638.551265px;}
.y3d{bottom:640.519969px;}
.y9e{bottom:649.330180px;}
.y92{bottom:651.579608px;}
.yc0{bottom:655.516047px;}
.y56{bottom:660.295782px;}
.y3c{bottom:668.076278px;}
.ybf{bottom:674.261145px;}
.y5b{bottom:677.260502px;}
.y91{bottom:680.915671px;}
.y58{bottom:681.289870px;}
.y9d{bottom:681.384329px;}
.ybe{bottom:693.006243px;}
.y3b{bottom:696.193863px;}
.y5a{bottom:709.501976px;}
.y90{bottom:710.158039px;}
.ybd{bottom:711.751341px;}
.y9c{bottom:713.438431px;}
.y3a{bottom:724.311432px;}
.ybc{bottom:730.496439px;}
.y8f{bottom:739.494102px;}
.y9b{bottom:745.398808px;}
.ybb{bottom:749.241537px;}
.y39{bottom:752.429016px;}
.y54{bottom:760.020203px;}
.y55{bottom:765.737255px;}
.yba{bottom:767.986635px;}
.y8e{bottom:768.736471px;}
.y9a{bottom:777.452957px;}
.y38{bottom:780.546585px;}
.yb9{bottom:786.731733px;}
.y8d{bottom:798.072533px;}
.yb8{bottom:805.476878px;}
.y37{bottom:808.664154px;}
.y99{bottom:809.507012px;}
.yb7{bottom:824.221976px;}
.y8c{bottom:827.314996px;}
.y36{bottom:836.781739px;}
.y59{bottom:839.967796px;}
.y98{bottom:841.467388px;}
.yb6{bottom:842.967074px;}
.y8b{bottom:856.651012px;}
.yb5{bottom:861.712172px;}
.y35{bottom:864.899339px;}
.y97{bottom:872.771718px;}
.y52{bottom:876.801945px;}
.yb4{bottom:880.457271px;}
.y8a{bottom:885.893333px;}
.y34{bottom:893.016908px;}
.yb3{bottom:899.202369px;}
.y96{bottom:904.732329px;}
.y53{bottom:904.826367px;}
.y89{bottom:915.229443px;}
.yb2{bottom:917.947467px;}
.y33{bottom:921.134493px;}
.yb1{bottom:936.692565px;}
.y95{bottom:936.786290px;}
.y88{bottom:944.471765px;}
.y32{bottom:949.252062px;}
.yb0{bottom:955.437663px;}
.y94{bottom:968.746620px;}
.y87{bottom:973.807874px;}
.yaf{bottom:974.182761px;}
.y31{bottom:977.369646px;}
.yae{bottom:995.270996px;}
.y93{bottom:1003.893679px;}
.y86{bottom:1005.393427px;}
.y30{bottom:1005.487215px;}
.yad{bottom:1014.016094px;}
.y2f{bottom:1033.604784px;}
.y85{bottom:1034.167028px;}
.yac{bottom:1036.697506px;}
.y51{bottom:1036.697553px;}
.y2e{bottom:1062.284675px;}
.y50{bottom:1062.284722px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y60{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y63{bottom:1119.364217px;}
.y66{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y69{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6c{bottom:1119.365341px;}
.y6f{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y72{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y75{bottom:1119.366466px;}
.y78{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7b{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y7e{bottom:1119.367591px;}
.y81{bottom:1119.367966px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y5f{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y62{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y65{bottom:1120.957925px;}
.y68{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6b{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y6e{bottom:1120.959050px;}
.y71{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y74{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y77{bottom:1120.960174px;}
.y7a{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7d{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y80{bottom:1120.961299px;}
.y83{bottom:1120.961674px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y5e{bottom:1122.550508px;}
.y61{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y64{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y67{bottom:1122.551633px;}
.y6a{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6d{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y70{bottom:1122.552758px;}
.y73{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y76{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y79{bottom:1122.553883px;}
.y7c{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y7f{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y82{bottom:1122.555007px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h8{height:30.125817px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h9{height:39.238320px;}
.h7{height:43.312500px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.ha{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x0{left:34.366013px;}
.x2b{left:44.332157px;}
.x2{left:46.393868px;}
.x3{left:47.987045px;}
.x1{left:49.580800px;}
.x2d{left:55.391780px;}
.x5{left:67.200661px;}
.x6{left:68.793838px;}
.x4{left:70.387578px;}
.x3c{left:80.229020px;}
.x3e{left:81.447451px;}
.x3d{left:83.228235px;}
.x2e{left:88.571416px;}
.x8{left:98.410827px;}
.x9{left:100.004005px;}
.x7{left:101.597760px;}
.x40{left:113.689020px;}
.x41{left:115.376078px;}
.x58{left:117.156863px;}
.xb{left:119.217621px;}
.xc{left:120.810798px;}
.xa{left:122.404537px;}
.xe{left:140.118218px;}
.xf{left:141.711395px;}
.xd{left:143.305134px;}
.x11{left:160.925011px;}
.x12{left:162.518172px;}
.x10{left:164.111927px;}
.x43{left:173.485882px;}
.x42{left:182.670980px;}
.x14{left:188.011240px;}
.x15{left:189.604417px;}
.x13{left:191.198157px;}
.x17{left:208.818018px;}
.x18{left:210.411195px;}
.x16{left:212.004934px;}
.x1a{left:229.718615px;}
.x1b{left:231.311792px;}
.x19{left:232.905547px;}
.x44{left:245.560784px;}
.x45{left:247.247843px;}
.x1d{left:250.525408px;}
.x1e{left:252.118585px;}
.x1c{left:253.712325px;}
.x20{left:277.611637px;}
.x21{left:279.204814px;}
.x1f{left:280.798554px;}
.x23{left:290.076721px;}
.x24{left:291.669883px;}
.x22{left:293.263638px;}
.x47{left:297.297239px;}
.x46{left:306.482353px;}
.x26{left:310.977318px;}
.x27{left:312.570495px;}
.x25{left:314.164235px;}
.x28{left:331.788251px;}
.x48{left:369.372141px;}
.x49{left:371.059200px;}
.x4b{left:426.638431px;}
.x4a{left:435.823529px;}
.x2c{left:470.315103px;}
.x2f{left:488.497395px;}
.x4c{left:498.713302px;}
.x4d{left:500.400392px;}
.x30{left:510.616471px;}
.x3f{left:531.236063px;}
.x29{left:539.483906px;}
.x4f{left:550.356094px;}
.x4e{left:559.541192px;}
.x50{left:622.430965px;}
.x51{left:624.118008px;}
.x3b{left:634.052926px;}
.x2a{left:657.296910px;}
.x53{left:674.167435px;}
.x52{left:683.352533px;}
.x36{left:738.651041px;}
.x39{left:740.337647px;}
.x54{left:746.242353px;}
.x55{left:747.929443px;}
.x35{left:756.739905px;}
.x3a{left:766.862648px;}
.x57{left:796.198055px;}
.x56{left:805.383168px;}
.x34{left:821.972908px;}
.x38{left:835.187796px;}
.x33{left:851.402478px;}
.x32{left:856.744737px;}
.x37{left:866.492938px;}
.x31{left:871.459420px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.119395pt;}
.ls21{letter-spacing:-0.082105pt;}
.ls1b{letter-spacing:-0.057816pt;}
.ls1e{letter-spacing:-0.041395pt;}
.ls1c{letter-spacing:-0.037632pt;}
.ls16{letter-spacing:-0.034553pt;}
.ls13{letter-spacing:-0.030789pt;}
.ls19{letter-spacing:-0.027026pt;}
.lse{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls1a{letter-spacing:-0.017105pt;}
.ls1{letter-spacing:-0.016388pt;}
.ls5{letter-spacing:-0.013684pt;}
.ls15{letter-spacing:-0.012701pt;}
.ls17{letter-spacing:-0.010605pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.006842pt;}
.ls14{letter-spacing:-0.004507pt;}
.lsb{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003763pt;}
.ls8{letter-spacing:0.006842pt;}
.ls3{letter-spacing:0.010605pt;}
.ls9{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.017105pt;}
.ls1d{letter-spacing:0.020526pt;}
.ls22{letter-spacing:0.023947pt;}
.lsa{letter-spacing:0.027026pt;}
.ls18{letter-spacing:0.030789pt;}
.ls23{letter-spacing:0.034553pt;}
.lsd{letter-spacing:0.037632pt;}
.ls1f{letter-spacing:0.041395pt;}
.ls20{letter-spacing:0.054737pt;}
.ls11{letter-spacing:0.065342pt;}
.ls7{letter-spacing:0.082105pt;}
.ws18{word-spacing:-0.352369pt;}
.ws15{word-spacing:-0.096132pt;}
.ws2f{word-spacing:-0.092368pt;}
.ws13{word-spacing:-0.088605pt;}
.ws1c{word-spacing:-0.085526pt;}
.ws1b{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.075263pt;}
.ws2c{word-spacing:-0.068421pt;}
.ws2a{word-spacing:-0.065342pt;}
.ws19{word-spacing:-0.061579pt;}
.ws1a{word-spacing:-0.051316pt;}
.ws30{word-spacing:-0.047895pt;}
.ws2b{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.037632pt;}
.ws3{word-spacing:0.098330pt;}
.ws1e{word-spacing:0.102427pt;}
.ws4{word-spacing:0.112895pt;}
.ws7{word-spacing:0.739290pt;}
.wsb{word-spacing:1.128948pt;}
.wsc{word-spacing:1.960264pt;}
.wsf{word-spacing:3.807634pt;}
.ws11{word-spacing:4.012555pt;}
.ws5{word-spacing:4.615002pt;}
.wsd{word-spacing:5.230450pt;}
.wse{word-spacing:5.244818pt;}
.wsa{word-spacing:5.439476pt;}
.ws8{word-spacing:6.678240pt;}
.ws9{word-spacing:6.691582pt;}
.ws1d{word-spacing:7.502372pt;}
.ws29{word-spacing:7.506135pt;}
.ws14{word-spacing:7.522557pt;}
.ws6{word-spacing:7.902636pt;}
.ws2{word-spacing:9.120080pt;}
.ws1{word-spacing:9.222507pt;}
.ws10{word-spacing:11.159479pt;}
.ws4e{word-spacing:49.673710pt;}
.ws48{word-spacing:58.267398pt;}
.ws43{word-spacing:58.281083pt;}
.ws4d{word-spacing:58.305030pt;}
.ws50{word-spacing:60.337136pt;}
.ws44{word-spacing:60.357663pt;}
.ws46{word-spacing:60.364505pt;}
.ws4b{word-spacing:60.371005pt;}
.ws3e{word-spacing:64.853270pt;}
.ws38{word-spacing:67.901088pt;}
.ws3d{word-spacing:67.914772pt;}
.ws3b{word-spacing:68.711877pt;}
.ws36{word-spacing:68.722141pt;}
.ws3a{word-spacing:68.735825pt;}
.ws37{word-spacing:68.742667pt;}
.ws35{word-spacing:69.988273pt;}
.ws40{word-spacing:69.991352pt;}
.ws3f{word-spacing:73.245117pt;}
.ws34{word-spacing:73.255038pt;}
.ws3c{word-spacing:75.307328pt;}
.ws39{word-spacing:80.405041pt;}
.ws4f{word-spacing:80.408462pt;}
.ws49{word-spacing:80.411541pt;}
.ws4c{word-spacing:82.437148pt;}
.ws52{word-spacing:82.440911pt;}
.ws41{word-spacing:82.443990pt;}
.ws51{word-spacing:82.447411pt;}
.ws47{word-spacing:82.450832pt;}
.ws42{word-spacing:82.454253pt;}
.ws4a{word-spacing:82.491885pt;}
.ws45{word-spacing:89.043204pt;}
.ws20{word-spacing:95.375575pt;}
.ws24{word-spacing:110.530846pt;}
.ws22{word-spacing:111.341294pt;}
.ws21{word-spacing:112.388479pt;}
.ws1f{word-spacing:112.402163pt;}
.ws27{word-spacing:112.409005pt;}
.ws23{word-spacing:113.404532pt;}
.ws28{word-spacing:114.427427pt;}
.ws26{word-spacing:115.221112pt;}
.ws25{word-spacing:119.148482pt;}
.ws2e{word-spacing:145.548759pt;}
.ws32{word-spacing:241.673546pt;}
.ws31{word-spacing:243.294783pt;}
.ws2d{word-spacing:245.371363pt;}
.ws33{word-spacing:260.260134pt;}
._20{margin-left:-260.368273pt;}
._17{margin-left:-245.415392pt;}
._1e{margin-left:-243.364674pt;}
._18{margin-left:-146.203355pt;}
._7{margin-left:-70.585438pt;}
._45{margin-left:-32.570923pt;}
._3c{margin-left:-30.778480pt;}
._54{margin-left:-29.505575pt;}
._46{margin-left:-27.976441pt;}
._2d{margin-left:-27.033838pt;}
._31{margin-left:-25.402005pt;}
._30{margin-left:-22.943114pt;}
._4b{margin-left:-21.710272pt;}
._32{margin-left:-20.734603pt;}
._4d{margin-left:-19.704562pt;}
._2a{margin-left:-18.432045pt;}
._2c{margin-left:-17.130235pt;}
._27{margin-left:-15.977909pt;}
._22{margin-left:-14.953565pt;}
._21{margin-left:-14.010365pt;}
._37{margin-left:-12.857076pt;}
._25{margin-left:-11.475009pt;}
._2b{margin-left:-10.415451pt;}
._24{margin-left:-9.421645pt;}
._2{margin-left:-8.413858pt;}
._3{margin-left:-6.748370pt;}
._3a{margin-left:-5.145695pt;}
._35{margin-left:-4.136794pt;}
._23{margin-left:-3.254153pt;}
._43{margin-left:-2.048979pt;}
._0{margin-left:-0.960752pt;}
._5{width:0.973731pt;}
._3b{width:2.163273pt;}
._52{width:3.482367pt;}
._2f{width:4.480173pt;}
._29{width:5.947845pt;}
._6{width:7.455488pt;}
._39{width:9.879350pt;}
._53{width:11.093545pt;}
._42{width:12.393164pt;}
._48{width:13.322217pt;}
._41{width:15.158180pt;}
._34{width:16.180726pt;}
._47{width:18.848084pt;}
._40{width:20.894414pt;}
._26{width:22.945484pt;}
._38{width:27.039608pt;}
._11{width:29.990787pt;}
._3f{width:32.571347pt;}
._1{width:37.125357pt;}
._51{width:41.963432pt;}
._4{width:48.188883pt;}
._50{width:50.674759pt;}
._3d{width:58.643966pt;}
._4a{width:59.628458pt;}
._f{width:61.460096pt;}
._4e{width:65.477661pt;}
._a{width:68.220038pt;}
._b{width:69.243460pt;}
._2e{width:72.105934pt;}
._4c{width:73.728106pt;}
._44{width:75.417322pt;}
._28{width:77.059758pt;}
._3e{width:79.077242pt;}
._36{width:81.142914pt;}
._33{width:82.759955pt;}
._4f{width:84.560054pt;}
._e{width:86.240440pt;}
._d{width:87.268434pt;}
._c{width:88.291802pt;}
._49{width:89.311214pt;}
._8{width:96.427304pt;}
._13{width:103.710350pt;}
._12{width:130.115530pt;}
._9{width:148.635349pt;}
._1d{width:160.940874pt;}
._1c{width:167.430076pt;}
._1a{width:211.205140pt;}
._1b{width:218.782550pt;}
._14{width:220.627748pt;}
._16{width:230.258197pt;}
._15{width:233.942249pt;}
._19{width:237.629481pt;}
._1f{width:239.679317pt;}
._10{width:293.966412pt;}
.fs3{font-size:26.982252pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.yab{bottom:64.559298pt;}
.y84{bottom:66.079445pt;}
.y2d{bottom:66.079467pt;}
.yaa{bottom:69.520000pt;}
.y2c{bottom:71.040147pt;}
.ya9{bottom:84.666667pt;}
.y0{bottom:86.000000pt;}
.y4f{bottom:114.720013pt;}
.y4e{bottom:138.720013pt;}
.y4d{bottom:162.240827pt;}
.y4c{bottom:186.240760pt;}
.y4b{bottom:210.240707pt;}
.y4a{bottom:234.240640pt;}
.y49{bottom:258.240587pt;}
.yd2{bottom:265.520000pt;}
.ya8{bottom:276.240133pt;}
.y48{bottom:282.240520pt;}
.yd1{bottom:286.879987pt;}
.yd0{bottom:303.520000pt;}
.ya7{bottom:304.960000pt;}
.y47{bottom:306.240453pt;}
.ycf{bottom:319.520000pt;}
.y46{bottom:330.240400pt;}
.ya6{bottom:333.600120pt;}
.yce{bottom:335.520120pt;}
.ycd{bottom:351.520147pt;}
.y45{bottom:354.240360pt;}
.ya5{bottom:362.240107pt;}
.ycc{bottom:367.519973pt;}
.y44{bottom:378.240293pt;}
.ycb{bottom:383.519973pt;}
.ya4{bottom:390.960120pt;}
.yca{bottom:399.519973pt;}
.y43{bottom:402.240240pt;}
.yc9{bottom:415.519973pt;}
.ya3{bottom:418.240000pt;}
.y42{bottom:426.240173pt;}
.yc8{bottom:431.519973pt;}
.ya2{bottom:444.960000pt;}
.yc7{bottom:447.519973pt;}
.y41{bottom:450.240107pt;}
.yc6{bottom:463.519973pt;}
.ya1{bottom:472.239987pt;}
.y40{bottom:474.240053pt;}
.yc5{bottom:479.519973pt;}
.y5d{bottom:493.279907pt;}
.yc4{bottom:495.519973pt;}
.y3f{bottom:498.239987pt;}
.ya0{bottom:499.600013pt;}
.yc3{bottom:511.519973pt;}
.y5c{bottom:517.359987pt;}
.y3e{bottom:522.719973pt;}
.y9f{bottom:526.960000pt;}
.yc2{bottom:527.519973pt;}
.yc1{bottom:543.519973pt;}
.y57{bottom:545.039573pt;}
.y3d{bottom:546.719973pt;}
.y9e{bottom:554.239987pt;}
.y92{bottom:556.160000pt;}
.yc0{bottom:559.519973pt;}
.y56{bottom:563.599747pt;}
.y3c{bottom:570.240840pt;}
.ybf{bottom:575.519973pt;}
.y5b{bottom:578.080093pt;}
.y91{bottom:581.199987pt;}
.y58{bottom:581.519387pt;}
.y9d{bottom:581.600013pt;}
.ybe{bottom:591.519973pt;}
.y3b{bottom:594.240787pt;}
.y5a{bottom:605.600013pt;}
.y90{bottom:606.160000pt;}
.ybd{bottom:607.519973pt;}
.y9c{bottom:608.960000pt;}
.y3a{bottom:618.240720pt;}
.ybc{bottom:623.519973pt;}
.y8f{bottom:631.199987pt;}
.y9b{bottom:636.239987pt;}
.ybb{bottom:639.519973pt;}
.y39{bottom:642.240667pt;}
.y54{bottom:648.720173pt;}
.y55{bottom:653.600000pt;}
.yba{bottom:655.519973pt;}
.y8e{bottom:656.160000pt;}
.y9a{bottom:663.600013pt;}
.y38{bottom:666.240600pt;}
.yb9{bottom:671.519973pt;}
.y8d{bottom:681.199987pt;}
.yb8{bottom:687.520013pt;}
.y37{bottom:690.240533pt;}
.y99{bottom:690.959960pt;}
.yb7{bottom:703.520013pt;}
.y8c{bottom:706.160080pt;}
.y36{bottom:714.240480pt;}
.y59{bottom:716.959960pt;}
.y98{bottom:718.239947pt;}
.yb6{bottom:719.520013pt;}
.y8b{bottom:731.200027pt;}
.yb5{bottom:735.520013pt;}
.y35{bottom:738.240440pt;}
.y97{bottom:744.959960pt;}
.y52{bottom:748.399987pt;}
.yb4{bottom:751.520013pt;}
.y8a{bottom:756.160000pt;}
.y34{bottom:762.240373pt;}
.yb3{bottom:767.520013pt;}
.y96{bottom:772.240147pt;}
.y53{bottom:772.320413pt;}
.y89{bottom:781.200027pt;}
.yb2{bottom:783.520013pt;}
.y33{bottom:786.240320pt;}
.yb1{bottom:799.520013pt;}
.y95{bottom:799.600013pt;}
.y88{bottom:806.160000pt;}
.y32{bottom:810.240253pt;}
.yb0{bottom:815.520013pt;}
.y94{bottom:826.879960pt;}
.y87{bottom:831.200027pt;}
.yaf{bottom:831.520013pt;}
.y31{bottom:834.240200pt;}
.yae{bottom:849.520013pt;}
.y93{bottom:856.879960pt;}
.y86{bottom:858.160080pt;}
.y30{bottom:858.240133pt;}
.yad{bottom:865.520013pt;}
.y2f{bottom:882.240067pt;}
.y85{bottom:882.719973pt;}
.yac{bottom:884.879880pt;}
.y51{bottom:884.879920pt;}
.y2e{bottom:906.719973pt;}
.y50{bottom:906.720013pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y60{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y63{bottom:955.440587pt;}
.y66{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y69{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6c{bottom:955.441547pt;}
.y6f{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y72{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y75{bottom:955.442507pt;}
.y78{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7b{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y7e{bottom:955.443467pt;}
.y81{bottom:955.443787pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y5f{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y62{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y65{bottom:956.800907pt;}
.y68{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6b{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y6e{bottom:956.801867pt;}
.y71{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y74{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y77{bottom:956.802827pt;}
.y7a{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7d{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y80{bottom:956.803787pt;}
.y83{bottom:956.804107pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y5e{bottom:958.160267pt;}
.y61{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y64{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y67{bottom:958.161227pt;}
.y6a{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6d{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y70{bottom:958.162187pt;}
.y73{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y76{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y79{bottom:958.163147pt;}
.y7c{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y7f{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y82{bottom:958.164107pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h8{height:25.714086pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h9{height:33.492123pt;}
.h7{height:36.969665pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.ha{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x0{left:29.333333pt;}
.x2b{left:37.840000pt;}
.x2{left:39.599787pt;}
.x3{left:40.959653pt;}
.x1{left:42.320013pt;}
.x2d{left:47.280013pt;}
.x5{left:57.359560pt;}
.x6{left:58.719427pt;}
.x4{left:60.079773pt;}
.x3c{left:68.480000pt;}
.x3e{left:69.520000pt;}
.x3d{left:71.040000pt;}
.x2e{left:75.600707pt;}
.x8{left:83.999200pt;}
.x9{left:85.359067pt;}
.x7{left:86.719427pt;}
.x40{left:97.040000pt;}
.x41{left:98.480000pt;}
.x58{left:100.000000pt;}
.xb{left:101.758973pt;}
.xc{left:103.118840pt;}
.xa{left:104.479187pt;}
.xe{left:119.598813pt;}
.xf{left:120.958680pt;}
.xd{left:122.319027pt;}
.x11{left:137.358587pt;}
.x12{left:138.718440pt;}
.x10{left:140.078800pt;}
.x43{left:148.080000pt;}
.x42{left:155.920000pt;}
.x14{left:160.478213pt;}
.x15{left:161.838080pt;}
.x13{left:163.198427pt;}
.x17{left:178.237973pt;}
.x18{left:179.597840pt;}
.x16{left:180.958187pt;}
.x1a{left:196.077813pt;}
.x1b{left:197.437680pt;}
.x19{left:198.798040pt;}
.x44{left:209.600000pt;}
.x45{left:211.040000pt;}
.x1d{left:213.837587pt;}
.x1e{left:215.197453pt;}
.x1c{left:216.557800pt;}
.x20{left:236.957213pt;}
.x21{left:238.317080pt;}
.x1f{left:239.677427pt;}
.x23{left:247.596867pt;}
.x24{left:248.956720pt;}
.x22{left:250.317080pt;}
.x47{left:253.759987pt;}
.x46{left:261.600000pt;}
.x26{left:265.436707pt;}
.x27{left:266.796573pt;}
.x25{left:268.156920pt;}
.x28{left:283.200013pt;}
.x48{left:315.279987pt;}
.x49{left:316.719987pt;}
.x4b{left:364.160000pt;}
.x4a{left:372.000000pt;}
.x2c{left:401.440507pt;}
.x2f{left:416.960120pt;}
.x4c{left:425.679973pt;}
.x4d{left:427.120000pt;}
.x30{left:435.840000pt;}
.x3f{left:453.439987pt;}
.x29{left:460.479987pt;}
.x4f{left:469.760013pt;}
.x4e{left:477.600013pt;}
.x50{left:531.279987pt;}
.x51{left:532.719973pt;}
.x3b{left:541.199987pt;}
.x2a{left:561.040040pt;}
.x53{left:575.439987pt;}
.x52{left:583.279987pt;}
.x36{left:630.480387pt;}
.x39{left:631.920000pt;}
.x54{left:636.960000pt;}
.x55{left:638.400027pt;}
.x35{left:645.920253pt;}
.x3a{left:654.560587pt;}
.x57{left:679.600013pt;}
.x56{left:687.440027pt;}
.x34{left:701.600307pt;}
.x38{left:712.879960pt;}
.x33{left:726.720107pt;}
.x32{left:731.280027pt;}
.x37{left:739.600667pt;}
.x31{left:743.839840pt;}
}
